Bug 186393 - xkbwatch lacks all documentation
xkbwatch lacks all documentation
Product: Fedora
Classification: Fedora
Component: xorg-x11-xkb-utils (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
  Show dependency treegraph
Reported: 2006-03-23 06:15 EST by Paul Bolle
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-18 18:12:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Bolle 2006-03-23 06:15:45 EST
Description of problem:
xkbwatch lacks all documentation

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. man xkbwatch
2. info xkbwatch
3. xkbwatch (--help|--usage|--foo)
4. strings /usr/bin/xkbwatch
5. etc.
Actual results:
nothing relevant

Expected results:
some sort of hint of it's putpose, use, etc.

Additional info:
I'm probably not a member of its target audience so this shouldn't bother me too
much. But even that is hard to say without any documentation.

It seems we might as well not bother packaging and distributing xkbwatch.
Comment 1 Mike A. Harris 2006-03-25 03:14:41 EST
Please report this issue to X.Org developers by filing a bug report in
the X.Org bugzilla located at http://bugs.freedesktop.org in the "xorg"

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "NEEDINFO_REPORTER", awaiting X.Org bug URL
for tracking.
Comment 2 Mike A. Harris 2006-05-18 18:12:24 EDT
The upstream sources do not include any documentation for this utility, which
is why there is none included with the OS.  If you would like this utility
documented, feel free to request that X.Org provide documentation for it in
a future release of X.Org, by filing a bug report at the URL provided in
comment #1.

Note You need to log in before you can comment on or make changes to this bug.